name 'pdsh'
description 'Efficient rsh-like utility, for using hosts in parallel installation.'

run_list(
  'role[apt]',
  'role[yum-epel]',
  'recipe[pdsh::default]',
)

#env_run_lists()

default_attributes(
)

#override_attributes()
